Switch to full style
Audio, video, codeci...
Odgovori

[RIJEŠENO] Arista - problem sa dva plugina

21 lis 2016, 13:04

Pozdrav svima!

Nedavno sam instalirala Mint 18 Cinnamon, radi savrseno, instalirala sam sve programe koje koristim ali imam problem sa Arista Transcoderom. Kad ubacim video file i kliknem convert pojavi se ova poruka: Potreban prikljucak nije pronaden: Python (v 2.7) je potreban za instalaciju prikljucaka koji podrzavaju sljedece multimedijske znacajke: GStreamer element lame i GStreamer element xvidenc.

Phyton je instaliran, GStreamer lame isto a xvidenc ne mogu naci nigdje. Ako nesto znaci, Aristu sam instalirala sa gdebi jer ga u Mintu 18 ne mogu nikako drugacije instalirati, nema ga nigdje. Probala sam pomocu Synaptica, terminala, menagera aplikacija i nista, jednostavno ga nema.

Moze li mi netko pomoci? Hvala :?

Re: Arista - problem sa dva plugina

21 lis 2016, 13:08

a da pokušaš :

Kod:
sudo apt install gstreamer*


To bi trebalo instalirati sve sto ima gstreamer,neznam kako ce se mint ponasati sa tim
Ili da probas opet rucno naci .deb?

Re: Arista - problem sa dva plugina

21 lis 2016, 13:40

Evo, probala sam sa "sudo apt install gstreamer*", instaliralo se brdo pluginova. Deinstalirala sam Aristu, ponovo instalirala, restartirala komp, uvijek ista poruka... Missing lame i xvidenc. U Synapticu se vidi da je lame instaliran a ovog drugog nema nigdje. Pokusala sam vec i sa drugim deb fileovima, dobijem uvijek istu poruku.

Ovo vrijedi kad izaberem convert u DivX, a za druge formate dobijem istu poruku samo fale drugi plugini. Npr. za Dvd player - ntsc dvd, fale GStreamer twolame i mpeg2enc, prvi je instaliran a drugog nema nigdje. I tako dalje...

Pitam se zasto u Mintu 18 nema nigdje Ariste :hmm U 17 se mogao instalirati preko terminala, Synaptica, menagera aplikacija...

Re: Arista - problem sa dva plugina

21 lis 2016, 13:55

Lennon_girl je napisao/la:Evo, probala sam sa "sudo apt install gstreamer*", instaliralo se brdo pluginova. Deinstalirala sam Aristu, ponovo instalirala, restartirala komp, uvijek ista poruka... Missing lame i xvidenc. U Synapticu se vidi da je lame instaliran a ovog drugog nema nigdje. Pokusala sam vec i sa drugim deb fileovima, dobijem uvijek istu poruku.

Ovo vrijedi kad izaberem convert u DivX, a za druge formate dobijem istu poruku samo fale drugi plugini. Npr. za Dvd player - ntsc dvd, fale GStreamer twolame i mpeg2enc, prvi je instaliran a drugog nema nigdje. I tako dalje...

Pitam se zasto u Mintu 18 nema nigdje Ariste :hmm U 17 se mogao instalirati preko terminala, Synaptica, menagera aplikacija...



Sjecam se da sam ja imao problema sa xvidenc,ali onda sam konvertiao sa winff :zvizdi
A da ga probas tražit libxvid ili nesto tako slično na synapticu?

Re: Arista - problem sa dva plugina

21 lis 2016, 14:24

Nasla sam libxvidcore4 koji je vec instaliran.

Isprobavati cu i druge convertere, treba mi avi format za dvd player. Ono sto sam probala do sada ne pase mom dvd playeru (tj. playeru moje mame, za nju sve to radim, ja gledam sve na kompu). Probati cu i winff ali inzistirati cu i dalje na Aristi, bar jos malo jer radi tocno ono sto mi treba. Javim se sutra, danas vise ne stignem, pozz :bok

Re: Arista - problem sa dva plugina

21 lis 2016, 17:24

Štzo ti kaže kad utipkaš

Kod:
apt-cache policy xvidenc

Re: Arista - problem sa dva plugina

21 lis 2016, 18:26

Lennon_girl je napisao/la:Nasla sam libxvidcore4 koji je vec instaliran.

Isprobavati cu i druge convertere, treba mi avi format za dvd player. Ono sto sam probala do sada ne pase mom dvd playeru (tj. playeru moje mame, za nju sve to radim, ja gledam sve na kompu). Probati cu i winff ali inzistirati cu i dalje na Aristi, bar jos malo jer radi tocno ono sto mi treba. Javim se sutra, danas vise ne stignem, pozz :bok


Probaj HandBrake, imaš ga u Ubuntu odnosno Mint repositoryjima.

Re: Arista - problem sa dva plugina

21 lis 2016, 19:04

dupin je napisao/la:Štzo ti kaže kad utipkaš

Kod:
apt-cache policy xvidenc


Kaze Nemoguće je locirati paket xvidenc :zabrinut

Nije mi nista jasno :hmm A bas bi htjela da ta Arista proradi :(

JH-IM je napisao/la:Probaj HandBrake, imaš ga u Ubuntu odnosno Mint repositoryjima.


Hvala JH-IM, instaliran :thmb-up Probam pa javim rezultat!

Re: Arista - problem sa dva plugina

21 lis 2016, 19:34

Lennon_girl je napisao/la:
Hvala JH-IM, instaliran :thmb-up Probam pa javim rezultat!


https://handbrake.fr/docs/en/latest/tab ... tents.html

https://www.macxdvd.com/mac-dvd-video-c ... to-avi.htm

Ovdje imaš uputstva ako ih budeš trebala.

Re: Arista - problem sa dva plugina

21 lis 2016, 19:48

Nije mi jasno čemu instistirati na programu kojem je zadnja verzija bila 2011 godine (msm na Arista Transcoder). Ne mora se ništa novo dodati, ali paketi/zavisnosti se mijenjaju i potrebno je održavati.

Slučajnost ili ne (kako kome), kad sam pogledao stranicu Arista ..., natjeralo me da se prebacim na drugu distru i provjerim, kad tamo Curlew converter. Dosta je prost program i meni ne radi trenutno.
Odgovori